Bug 1680144 - [RFE] RGW metadata search support for elastic search 6.0 API changes
Summary: [RFE] RGW metadata search support for elastic search 6.0 API changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.2
Hardware: All
OS: All
low
medium
Target Milestone: rc
: 3.3
Assignee: Matt Benjamin (redhat)
QA Contact: Tejas
Aron Gunn
URL:
Whiteboard:
Depends On:
Blocks: 1726135
TreeView+ depends on / blocked
 
Reported: 2019-02-22 19:58 UTC by Matt Benjamin (redhat)
Modified: 2019-08-21 15:10 UTC (History)
11 users (show)

Fixed In Version: RHEL: ceph-12.2.12-30.el7cp Ubuntu: ceph_12.2.12-24redhat1xenial
Doc Type: Technology Preview
Doc Text:
.Ceph Object Gateway now supports Elasticsearch 5 and 6 APIs as a Technology Preview feature Support has been added for using the Elasticsearch 5 and 6 application programming interfaces (APIs) with the Ceph Object Gateway.
Clone Of:
Environment:
Last Closed: 2019-08-21 15:10:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 38694 0 None None None 2019-06-13 15:28:29 UTC
Red Hat Product Errata RHSA-2019:2538 0 None None None 2019-08-21 15:10:42 UTC

Description Matt Benjamin (redhat) 2019-02-22 19:58:16 UTC
Description of problem:

RGW Elastic Search (ES) integration improvements and GA

Comment 7 Giridhar Ramaraju 2019-08-05 13:06:46 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 8 Giridhar Ramaraju 2019-08-05 13:09:22 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 10 errata-xmlrpc 2019-08-21 15:10:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2538


Note You need to log in before you can comment on or make changes to this bug.